Tenable.sc 5.10.1 Release Notes (2019-06-19)

Tip: Tenable rebranded SecurityCenter as Tenable.sc. For more information, see the announcement.

If you are running version 5.6.2.1 or later, you can upgrade directly to version 5.10.1. If you are running a version earlier than 5.6.2.1, upgrade to version 5.6.2.1 before upgrading to version 5.10.1.

Note: If your upgrade path skips versions of Tenable.sc (e.g., upgrading from 5.6.2.1 to 5.10.1), Tenable recommends reviewing the release notes for all skipped versions. You may need to update your configurations because of features and functionality added in skipped versions.

You can download the update files from the Tenable.sc Downloads page.

Bug Fixes

Bug Fix Defect ID

Resolved issue where the "CyberArk Escalation Account Details Name" field was not functioning properly.

00761670
Resolved an issue in the Tenable.sc plugin feed that was causing database locking issues. 00806742
Resolved an issue where start up banners did not work correctly for certificate-authenticated users. 00810188
Resolved an issue where start up banners did not work correctly for certificate-authenticated users. 00810109

Filenames and MD5 Checksums

Filenames and MD5 checksums are located on the Tenable.sc Downloads page.

Tenable Integrated Product Compatibility

The following table lists the Tenable product versions tested with Tenable.sc 5.10.1:

Product Tested Version
Nessus

8.5.1 and later

Log Correlation Engine 5.1.1 and later
Nessus Network Monitor 5.9.0 and later
Industrial Security 1.4.0 and later